.text-left{
	text-align: left;
}

.navbar-toggle {
    border-color: #ddd;
}
.navbar-toggle {
	width: 48%;
    position: relative;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border: .1rem solid #222;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #888;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.mobile_menu{
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    transition: all 400ms;
}

.mobile_menu_overlay, .mobile_menu_container{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mobile_menu_container, .mobile_menu_container ul li ul{
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	transition: all 200ms;
}
.bgfff{
	background: #fff;
}
.mobile_menu_overlay{
	display: none;
	cursor: pointer;
	z-index: 10200;
	background: rgba(0, 0, 0, 0.5);
}
.mobile_menu_container{
	-webkit-transform: translateX(-300px);
	transform: translateX(-300px);
	width: 300px;
	overflow: hidden;
	z-index: 10201;
	background: #3884da;
}


.mobile_menu_container.loaded{
   	-webkit-transform: translateX(0px);
   	transform: translateX(0px);
}
.mobile_menu_container .mobile_menu_content{
	overflow: auto;
	max-height: 100%;
	padding-bottom: 30px;
}
.mobile_menu_container ul{
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.mobile_menu_container ul li{
	list-style: none;
	position: unset;
	overflow: hidden;
}
.mobile_menu_container ul li a{
	display: block;
	padding: 15px 20px;
	line-height: 20px;
	font-size: 16px;
	background: #3884da;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.mobile_menu_container ul li a.parent{
	padding-right: 50px;
	background: #3884da url("../images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a.parent:hover{
	background: #3c8de8 url("../images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a.back{
	padding-left: 50px;
	background: #3c8de8 url("../images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
	box-sizing: border-box;
	min-height: 50px;
}
.mobile_menu_container ul li a.back:hover{
	background: #3c8de8 url("../images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a:hover{
	background: #3c8de8;
}
.mobile_menu_container ul li ul{
	-webkit-transform: translateX(300px);
	transform: translateX(300px);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #3884da;
	z-index: 2;
}
.mobile_menu_container ul li ul.loaded{
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
.mobile_menu_container ul li ul.activity{
	overflow-y: auto;
	overflow-x: hidden;
}

@media (max-width: 320px){
	.mobile_menu_container{
		width: 240px;
	}
}



.navbar-toggle_x{
	width: 48%;
    position: absolute;
    padding: 9px 10px;
    right: 0;
    margin-top: -89px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border: .1rem solid #222;
}

.mobile_menux{
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    transition: all 400ms;
}

.mobile_menu_overlay_x, .mobile_menu_container_x{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mobile_menu_container_x, .mobile_menu_container_x ul li ul{
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	transition: all 200ms;
}
.bgfff{
	background: #fff;
}
.mobile_menu_overlay_x{
	display: none;
	cursor: pointer;
	z-index: 10200;
	background: rgba(0, 0, 0, 0.5);
}
.mobile_menu_container_x{
	-webkit-transform: translateX(-300px);
	transform: translateX(-300px);
	width: 300px;
	overflow: hidden;
	z-index: 10201;
	background: #3884da;
}


.mobile_menu_container_x.loaded{
   	-webkit-transform: translateX(0px);
   	transform: translateX(0px);
}
.mobile_menu_container_x .mobile_menu_content_x{
	overflow: auto;
	max-height: 100%;
	padding-bottom: 30px;
}
.mobile_menu_container_x ul{
	margin: 0;
	padding: 0;
}
.mobile_menu_container_x ul li{
	list-style: none;
}
.mobile_menu_container_x ul li a{
	display: block;
	padding: 15px 20px;
	line-height: 20px;
	font-size: 16px;
	background: #3884da;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.mobile_menu_container_x ul li a.parent{
	padding-right: 50px;
	background: #3884da url("../images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container_x ul li a.parent:hover{
	background: #3c8de8 url("../images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container_x ul li a.back{
	padding-left: 50px;
	background: #3c8de8 url("../images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
	box-sizing: border-box;
	min-height: 50px;
}
.mobile_menu_container_x ul li a.back:hover{
	background: #3c8de8 url("../images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container_x ul li a:hover{
	background: #3c8de8;
}
.mobile_menu_container_x ul li ul{
	-webkit-transform: translateX(300px);
	transform: translateX(300px);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #3884da;
	z-index: 2;
}
.mobile_menu_container_x ul li ul.loaded{
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
.mobile_menu_container_x ul li ul.activity{
	overflow-y: auto;
	overflow-x: hidden;
}

@media (max-width: 320px){
	.mobile_menu_container_x{
		width: 240px;
	}
}




